First time here? Check out the FAQ!
x

I have the version 1.0.6.6 and I can't upgrade it because the software cannot find the right path. Can you help me?

0 votes
asked by (120 points) about Video Server E
edited by

I have the version 1.0.6.6 and I can't upgrade it because the software cannot find the right path. Can you help me?

1 Answer

0 votes
answered by (132k points)
edited by

The software requires the installation package. Click the Browse option to navigate to the package and click OK. If you haven't downloaded an upgrading package, use the contact information from the official web page to request a program upgrade.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...